<html>
<head>
<title>/home/cabal/programming/ogre/sources/ogre_src_v1-8-0/RenderSystems/GLES/include/EGL/ -&gt; OgreMain Relation - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="dir_43d9b0265a5a2fd53bf3892a292ce5e9.html">RenderSystems</a>      </li>
      <li class="navelem"><a class="el" href="dir_9e680f2cca56003d76c91ad8153c6d1e.html">GLES</a>      </li>
      <li class="navelem"><a class="el" href="dir_2b7861191a86db021136edf07f6d3897.html">include</a>      </li>
      <li class="navelem"><a class="el" href="dir_deb9eb5bc671f6ecaf004baa51219216.html">EGL</a>      </li>
    </ul>
  </div>
</div>
<div class="contents">
<h3>EGL &rarr; OgreMain Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in RenderSystems/GLES/include/EGL</th><th class="dirtab">Includes file in OgreMain</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="include_2EGL_2OgreEGLRenderTexture_8h.html">include/EGL/OgreEGLRenderTexture.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgrePrerequisites_8h.html">OgrePrerequisites.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="include_2EGL_2OgreEGLWindow_8h.html">include/EGL/OgreEGLWindow.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreRenderWindow_8h.html">OgreRenderWindow.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_841c11629ecf687165813f945c954708.html">Symbian</a>&#160;/&#160;<a class="el" href="include_2EGL_2Symbian_2OgreSymbianEGLRenderTexture_8h.html">include/EGL/Symbian/OgreSymbianEGLRenderTexture.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgrePrerequisites_8h.html">OgrePrerequisites.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_4ea52a43175cece8d03e2d6f6d8206b1.html">WIN32</a>&#160;/&#160;<a class="el" href="include_2EGL_2WIN32_2OgreWin32EGLRenderTexture_8h.html">include/EGL/WIN32/OgreWin32EGLRenderTexture.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgrePrerequisites_8h.html">OgrePrerequisites.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_399bac708c6b74bff9b4fa9fdaae9310.html">X11</a>&#160;/&#160;<a class="el" href="include_2EGL_2X11_2OgreX11EGLRenderTexture_8h.html">include/EGL/X11/OgreX11EGLRenderTexture.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgrePrerequisites_8h.html">OgrePrerequisites.h</a></td></tr></table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
